Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: have a modem version 1.1.2 and with 1.02 need help

  1. #1
    Default have a modem version 1.1.2 and with 1.02 need help
    Ok, any help would be appreciated. I had a iphone with version of 1.0.2 and firware. Upgraded to 1.1.1 on both fine and jail broke fine.

    When i went to to upgrade to 1.1.2, i installed the right stuff but for some reason it didnt work, now i got a modem version of 1.1.2 and i can downgrade to 1.1.1 but i have the usb and itunes sign, and if i bring it down to 1.0.2 i can get the activate scree, but when i try to use ibrickr it just keeps looping with that krasy script.......is there a easy way to get this firmware back down, i have tired alot of different guides but nothing seems to work.

    i now im new to this and im using windows but i just do it. I can get it fixed by some guy off craigslist for $30 but i really want to know how to do this.......................but need a littletiny help.

    Thanks in advance.


    By the way i did everything as a soft upgrade
    Last edited by reddevilrooney; 2008-02-06 at 03:43 AM. Reason: had to add something

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •